Bug 60593 - Creation of Loopback filesystem fails
Summary: Creation of Loopback filesystem fails
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i586 Linux
high
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-03-01 22:11 UTC by Larrie Mackie
Modified: 2007-03-27 03:51 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 18:48:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Larrie Mackie 2002-03-01 22:11:43 UTC
Description of Problem: Creation of Loopback File system fails

Version-Release number of selected component (if applicable): 7.0 (Guiness)

How Reproducible: Everytime

Steps to Reproduce:
1. Unable to create RedHat Linux in a dedicated partion, see bug report 60292, 
so I tried a partionless install.
 
2. Install goes smoothly through selecting componets to install. I selected 
GNOME, KDE and Games. Selected next.
 
3. Meassage "creating Loopback Filesystem on device /dev/hda1" apperaed for 
several minutes and progress meter appeared.  Near end of process, received a 
fail message and computer hung. Partial trace appeared, couldn't scroll, save 
to floppy or continue. Had to reboot.

4. Removed swap file and edHat image file from C:\ and tried install again but 
used upgrade disk, anaconda-vfat-lable-fix.img and command "linux updates".

5. Same result

6. Rebooted, removed files from c:\ and ran install a third time without 
upgrade disk and srlected only GNOME. It ran fine. Linux is now running in 2.0 
gig of space on Win 98SE machine (Pentium II, 384 Meg memory, 16.1 gig HD.)


Partial Trace follows:
Traceback (innermost last):
File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/iw/progress_gui.py" line 20 in 
rerg=self.todo.doinstal ()
File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py" line 1469, in doinstal 
sell.tstab.makefilesystem ()
File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/sstab.py" line 643 in 
makefilesystems/self.progress, -("loopback")
File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/isy.py" line 78 innddfile

Expected Results:


Additional Information:

Comment 1 Michael Fulbright 2002-03-05 17:30:50 UTC
Please retry with 7.2, it has ALOT of bug fixes and is prefereable to 7.0.

Comment 2 Michael Fulbright 2002-04-10 18:20:20 UTC
Closing due to inactivity, please reopen if you contine to have problems.

Comment 3 Red Hat Bugzilla 2006-02-21 18:48:32 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.